.pace {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 999999;
  opacity: 1;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.pace .pace-progress {
  background: #1668A6;
  position: fixed;
  z-index: 2000;
  top: 50%;
  margin-top: -3px;
  left: 0;
  height: 5px;
  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
}

.pace-inactive {
  opacity: 0;
  pointer-events: none;
}

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
  outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

.no-js .slides>li:first-child {
  display: block;
}

.flexslider .slides {
  zoom: 1;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(255, 255, 255, .5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(255, 255, 255, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(255, 255, 255, 0.9);
  cursor: default;
}

.parallax .flex-control-nav {
  bottom: -60px;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
